/* 	GLOBAL CONFIGURATION
------------------------------------------------------------------------------*/
body,html {
	height:100%;
	margin:0;
	padding:0;
	font-family: "Helvetica", Arial, Verdana, sans-serif;
	font-size:13px;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
}

/* HTML5 Formatting for older browsers */
article,section,main,aside,hgroup,nav,header,footer,figure,figcaption,address {
	display:block;
}

/* GLOBAL LINKS */

a:hover {
	text-decoration: none;
}


@media (max-width:767px){
	.mobile-padding {
		/*margin: 0 20px;*/
		margin: 0px 0px; /*MS*/
	}

	.navbar .btn {
		margin-top:33px !important;  /*MS*/
	}

	.navbar-inverse .btn-navbar {
		color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-color: #40b4a1 !important;
		background-image: -moz-linear-gradient(top, #151515, #040404);
		background-image: none !important;
		background-image: none !important;
		background-image: transparent !important;
		background-image: transparent !important;
		background-repeat: repeat-x !important;
		border-radius: 0px !important;
		border: none !important;
	}

	.carousel {
    	position: inherit;
	}

	.carousel-inner {
    	height: auto !important;
    	min-height: auto !important;
	}

	.navbar-inverse .navbar-inner {
		height: auto !important;
	}
	/*M.S*/

	.bottom_button {
	    padding: 0px 15px;
	}

	.bottom_button h2 {
	    font-size: 18px;
	}

	.bottom_button a {
	    padding: 5px 20px !important;
	    font-size: 16px !important;
	}

	.browse-campaigns{
		float: left;
		width: 100%;
	}

	.filter_cat ul li {
    	padding: 10px 0px !important;
	}

	.filter_cat button {
    	padding: 5px 20px !important;
    }

    .dropdown select {
    	height: 30px !important;
    }

	/*M.S*/
}


@media (min-width:275px) and (max-width:413px){
	.navbar .brand {
		width: 220px !important;
		margin-left: 0px !important;

	}

	.carousel {
    	position: inherit;
	}

	.navbar-inverse .navbar-inner {
		height: auto !important;
	}

	.navbar .btn {
    	margin-top: 17px !important;
	}

	.navbar-inverse .btn-navbar {
		color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-color: #40b4a1 !important;
		background-image: -moz-linear-gradient(top, #151515, #040404);
		background-image: none !important;
		background-image: none !important;
		background-image: transparent !important;
		background-image: transparent !important;
		background-repeat: repeat-x !important; 
		border-radius: 0px !important;
		border: none !important
	}

	.navigation-adaptiv .nav-collapse, .nav-collapse.collapse {
		float: left;
		width: 100%;
	}

	.carousel-inner {
    	height: auto !important;
    	min-height: auto !important;
	}

}



/* RESPONSIVE CUSTOMS */





@media (min-width: 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1170px !important;
	}
}

.image-responsive{
	max-width: 100% !important;
	height: auto !important;
}

.c-input-group {
	width: 100%;
}

.c-submit , .c-submit:focus {
	background: #07a49b;
	color: #fff;
	border-color: #07a49b;
	text-shadow: none !important;

}

.c-submit:hover {
	background:#015f5a;
	color: #01a49b;
	border-color: #015f5a;
	text-shadow: none !important;
}

.c-input-responsive {

	width: 50%;

}

.btn-filter {
	background: #07a49b;
	color: #fff;
	border-color: #07a49b;
	text-shadow: none !important;
	font-size: 14px;
	padding: 5px 40px;

}

/*.btn-filter:hover {
	background:#015f5a;
	color: #01a49b;
	border-color: #015f5a;
	text-shadow: none !important;
	font-size: 14px;
	padding: 5px 40px;

}*/

/*M.S*/

.navigation-adaptiv .nav > .active > a, .navigation-adaptiv .nav > .active > a:hover, .navigation-adaptiv .nav > .active > a:focus{
	background: none;
    box-shadow: none !important;
    color: #40b4a1 !important;
    font-weight: 200;
    text-shadow: none !important;
    text-transform: uppercase;
    padding-bottom: 0px;
}

.navigation-adaptiv .nav > li > a:hover{
	text-shadow:none !important;
	color: #40b4a1 !important;
}

.navigation-adaptiv .nav .active {
    background: url(../../../../img/adaptivit/line_a.png) no-repeat center bottom;
}

.navigation-adaptiv .brand, .navigation-adaptiv .nav > li > a{
	    background: none;
    box-shadow: none;
    color: #777 !important;
    font-weight: 200;
    text-shadow: none;
    text-transform: uppercase;
     box-shadow: none;
}


.navigation-adaptiv .btn-small{
	color: #777777 !important;
	margin-top: 0px !important;
	background: transparent !important;
	padding: 22px 15px !important;
	margin-top: 30px !important;
	border: none !important;
	border-radius: 0px !important;
}

/*.navigation-adaptiv .btn-small:hover{
	color: #fff !important;
	margin-top: 0px !important;
	background: #40b4a1 !important;
	padding: 20px 15px !important;
}*/

/*.navigation-adaptiv .btn-small:not(.nohover):hover{

}*/


.navigation-adaptiv .brand {
    padding-left:0px !important;
 }



/*M.S*/





.btn-mediafund {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #01a49b;
	background-image: none;
	background-repeat:  repeat-x;
	border-color: #0a817c;
}

.btn-mediafund:hover {
	color: yellow;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #01a49b;
	background-image: none;
	background-repeat:  repeat-x;
	border-color: #0a817c;
}




/* RESPONSIVE VIDEO */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	background:#000;
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* LINK IMG HOVER EFFECT */

a .img-hover {
	display: none;
}

a .img-original {
	display: inline;
}

a:hover .img-hover {
	display: block;
}

a:hover .img-original {
	display: none;
}

/* SOCIAL MEDIA BUTTONS */

.social-links{
	/*margin-top: -40px;*/
	margin-top: -23px;
	float: left;
}
.btn-social {
	float: left;
	margin-right: 5px;
}

.padding-container {
	/*margin: 40px 0;*/
	margin: 21px 0;
}

/* PROGRESS BAR */

.progress-bar{
	position: relative;
}

.progress-bar p{
	position: absolute;
	top:7px;
	left: 10px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}

.progress {
height: 32px;
border-radius: 0;
}

.center-text {
	text-align: center;
}

.green-link {
	color: #07a49b;
}

.green-link:hover {
	color: #07a49b;
	text-decoration: none;
}

.show-all-link {
	color: #07a49b;
	font-size: 16px;
}

.show-all-link:hover {
	color: #333333;
	text-decoration: none;
}

.page-translate h2 {
	font-size: 20px;
	font-weight: 400;
	color: #333;
	margin: 0;
}


.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #01a49b;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 0px; /*edit emmanuel,client asked*/
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.nav .dropdown ul a {
color: #fff;
}

.nav .dropdown ul a:hover {
	background: #1e1e1e;
	color: #01a49b;
}

.dropdown-menu .divider {
	height: 1px;
	margin: 9px 1px;
	overflow: hidden;
	background-color: transparent;
	border-bottom: 1px solid #098781;
}

.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	text-shadow: none;
	text-transform: uppercase;
}

/* 	CAMPAIGN CUSTOMS
------------------------------------------------------------------------------*/


/* CAMPAIGN NAV */


.navbar .brand {
	display: block;
	float: left;
	/*padding:0; v.a*/
        padding: 20px 0px 10px 35px;
	margin-left: 0px;
	font-size: 20px;
	font-weight: 200;
	color: #777777;
	text-shadow: 0 1px 0 #ffffff;
}

@media (max-width:991px){
	.navbar .brand {
		width:220px !important;
	margin-left:5px;
}
}


.navbar-inverse .navbar-inner {
        /*background-color: #313030 !important; v.a */
	background-color: #ffffff !important;
	background-image: none !important;
	border-color: transparent;
	filter:none;
    height: 125px;
    box-shadow: none;/*M.S*/
}

@media (min-width:992px){
	.navbar .nav > li {
float: left;
line-height: 45px !important;
font-size: 16px;
font-weight: 600;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	/*color: #fff; v.a*/
        color: #777777;
        padding-top: 35px;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); v.a*/
}


.navbar-inverse .nav > li > a:hover {
	color: #01a49b;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	/*color: #fff !important; */  /*M.S*/
	text-decoration: none;
	background-color: transparent !important;
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
	box-shadow: 0 !important;
}
}

@media (max-width:991px){
	/*M.S*/
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
		color: #777!important;
		border-bottom:1px solid #ddd;
		color: #777!important;
		border-bottom: 1px solid #ddd;
		padding: 10px 0px;
		border-radius: 0px;
		font-size: 14px;

	}

	.navigation-adaptiv .nav-collapse, .nav-collapse.collapse {
		float: left;
		width: 100%;
	}


	.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
		color: #01a49b !important;
		background: transparent !important;
		border-bottom: 1px solid #ddd;
		padding: 10px 0px;
		border-radius: 0px;
	}

	.navigation-adaptiv  .nav-collapse .nav .btn-small:hover {
		color: #fff !important;
		background: #40b4a1 !important;
		border-radius: 0px;
	}

	

	/*M.S*/

}

.navbar .btn, .navbar .btn-group {
	/*margin-top: 17px !important;*/ /*M.S*/
}

.navbar-fixed-top {
margin-bottom: 0px !important;
}




/* CAMPAIGN DISPLAY */

.campaign-cover {
	min-height: 455px;
	/*background: url(/Images/mediafund/images/campaign-deafult-background.jpg) #000;*/
	background-position:center bottom;
	background-size: cover;
	color: #fff;
	/*margin-top: 65px;*/  /*em's edit*/
	padding: 40px 0;
}

@media (max-width:978px){
	.campaign-cover {
		margin-top: 0;
	}

	.filter_cat button {
    	padding: 5px 20px !important;
    }

    .filter_cat ul li {	
    	padding: 5px 0px !important;
    }

    .dropdown select {
    	height: 30px !important;
    }

    .filter_cat ul {
    	padding: 5px 20px !important;
	}

	.dropdown select {
	    height: 30px;
	    width: 140px !important;
	}
}

.campaign-cover h1{
	/*font-size: 24px;*/  /*em's edit*/
	font-size: 32px
	line-height: 28px;
	margin:0;
	padding: 0;
}
 
.campaign-cover h2{
	color: #fff;
	font-size: 18px;
	margin: 0;
}

.campaign-cover p{
	/*font-size: 14px;*/  /*em's edit*/
	font-size: 22px;
	margin: 0;
	padding: 0;
}

.campaign-cover header{
	margin-bottom: 40px;
	background: transparent;
}

.campaign-cover .description {
	margin: 10px 0;
}

.campaign-cover .description p{
	text-align: right;
	font-size: 12px;
}

.campaign-cover .btn-fund {
	max-width: 370px;
	margin: 0 auto;
}

.campaign-cover .fund-info {
	max-width: 320px;
	margin: 0 auto 20px auto;
}

.campaign-cover .fund-info header{
	margin: 0 0 10px 0;
	font-size: 44px;
	font-weight: bold;
	color: #5a5a5a;
}

.campaign-cover .fund-info p{
	color: #ffffff;
	/*color: #5a5a5a;*/
	font-size: 18px;
	font-weight: bold;
}

.campaign-cover .fund-info .teal{
	/*color: #02c2b7;*/
	color: #01a49b;
}


/* TABS */

.nav-tabs {
	border-bottom: 2px solid #01a49b;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	color: #fff;
	background-color: #01a49b;
	border-radius: 0;
	border: 0;
	cursor: default;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #01a49b;
}

.nav-tabs > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	background: #e4e7e7;
	border-bottom: 1px solid #01a49b;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size: 18px;
	font-weight: bold;
	color: #343434;
}


@media (max-width:480px){
	.nav-tabs > li > a {
		font-size: 13px;
	}

	.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
		font-size: 13px;
	}
}


.nav-tabs > li > a:hover {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	background: #ebebeb;
	border-bottom: 1px solid #01a49b;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.tab-content div header{
	background: transparent;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}



.tab-content div p{
	font-size: 14px;
}

.tab-about-comments {
	width: 100%;
	position: relative;
	min-height: 165px;
	margin-top: 30px;
}

.fb-loading{
	background: url(/Images/mediafund/images/gif-loading.gif) center center no-repeat transparent;
	width: 100%;
	height: 165px;
	position: absolute;
	left:auto;
	right: auto;
	margin: -20px;
}

.tab-pane .media-heading{
	color: #333333;
	margin: 0;
	font-size: 18px;
}

.tab-pane .team-title {
	font-size: 16px;
	color: #5a5a5a;
	font-weight: 500;
}

.tab-supporters {
	width: 47%;
	float: left;
	margin: 5px;
}

@media (max-width:520px){
	.tab-supporters {
		width: 100% !important;
	}
}


.tab-supporters header{
	margin: 0 !important;
	font-size: 30px !important;
	line-height: 35px !important;
	color: #333333;
	font-weight: 200 !important;

}

.tab-supporters .name{
	color: #333333;
	font-size: 20px !important;
	font-weight: 500;
	line-height: 25px !important;
	margin: 0;
	padding: 0;
}

.tab-supporters .quote {
	font-weight: 100;
}

.tab-pane article {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.tab-pane article header{
	margin: 0 !important;
	font-size: 25px;
	font-weight: 200;
	line-height: 32px;
	color: #333333;
}

.tab-pane article .date{
	color: #5a5a5a;
	font-size: 14px;
	font-weight: bold;
}

.tab-pane article img{
	float: left;
	margin: 0 20px 10px 0;
}

.tab-pane article footer{
	background: transparent !important;
	margin: 15px 0 0 0 !important;
	min-height: 50px;
}

.tab-pane article footer .name {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin: 0;

}

.tab-pane article footer small{
	font-size: 14px;
	color: #5a5a5a;
	margin: 0;
}

.tab-pane .load-more .icon{
	margin: 0 auto;
	width: 182px;
}

/* ASIDE CAMPAIGN HIGHLIGHT */

.aside-campaign-highlight {
	width: 100%;
	color: #fff;
	font-weight: bold;
	background: #373737;
}

.aside-campaign-highlight p{
	font-size: 21px;
	line-height: 21px;
	padding: 15px;
}

.aside-item {
	margin-bottom: 15px;
}

.aside-item header{
	width: 100%;
	background: transparent !important;
	border-bottom: 2px solid #01a49b;
}

.aside-item header h2{
	font-size: 18px;
	color: #fff;
	float: left;
	background: #01a49b;
	margin: 0;
	padding: 0 15px;
}

.aside-item  #countdown_dashboard {
	margin: 20px auto 0 auto !important;
	width: 218px;
}


.aside-item  .campaign-page ol.rewards li a {
	/*float: left;
	padding: 5px 25px 6px 10px;
	margin: -5px 5px 10px 0;
	font-weight: normal;
	color: #fff;
	background: url(/Images/mediafund/images/tag.png) no-repeat right center #fff !important;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-transition: background-color 0.1s ease-in-out;
	-moz-transition: background-color 0.1s ease-in-out;
	-o-transition: background-color 0.1s ease-in-out;
	transition: background-color 0.1s ease-in-out;*/

	float: left;
  padding: 5px 25px 6px 10px;
  margin: -5px 5px 10px 0;
  font-weight: normal;
  color: #fff;
  background: #01a49b url(/img/tag-bg.png) no-repeat right center;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out;
}

.aside-item  .campaign-page ol.rewards li a:hover {
	/*background: url(/Images/mediafund/images/tag_hover.png) no-repeat right center #fff !important;
	color: yellow;*/
	text-decoration: none;
}

.aside-item .embed-container {
	width: 188px;
	margin: 0 auto;
}

.aside-item .media-list .media {
	margin: 15px 0;
}

.aside-item .media-list .media header {
	border: 0;
	font-size: 16px;
	margin: 0;
	color: #333;
	font-weight: bold;
}

.aside-item .supporters .media-body header{
	margin-top: 10px;
}

/* BROWSE CUSTOMS
------------------------------------------------------------------------------*/

.browse-cover {
	min-height: 455px;
	background: url(/Images/mediafund/images/homepage_slide_bg-1920.jpg) #000;
	background-position:center bottom;
	background-size: cover;
	color: #fff;
	padding: 40px 0;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;

}

.browse-cover:hover {
	min-height: 455px;
	background: url(/Images/mediafund/images/homepage_slide_bg-1920-hover.jpg) #000;
	background-position:center bottom;
	background-size: cover;
	padding: 40px 0;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

/* BROWSE NAV */

.browse-nav {
	margin-bottom:-67px;
}

.browse-nav .navbar-inner{
	border-radius:0;
}

.browse-nav .nav li.dropdown.open > .dropdown-toggle, .browse-nav .nav li.dropdown.active > .dropdown-toggle, .browse-nav .nav li.dropdown.open.active > .dropdown-toggle {
background-color: transparent !important;
color: #ffffff;
}

.browse-nav .in{
margin-bottom: 65px;
}


/* CALL TO ACTION */

.call-to-action {
	background:url(/Images/mediafund/images/stamp_bg.jpg) repeat #ccc;
	min-height: 177px;
}

@media (min-width:1200px){
	.call-to-action .container{
	width: 960px !important;
}
}

.call-to-action .stamps {
	width: 100%;
	text-align: center;
	-webkit-transition: all 1s ease;
	  -moz-transition: all 1s ease;
	  -o-transition: all 1s ease;
	  transition: all 1s ease;

}


.call-to-action .stamp {
	width: 164px;
	margin: 0 40px;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;

}

@media (min-width:636px) and (max-width:991px){
	.call-to-action .stamp {
		width: 164px;
		margin: 0 20px;
		display: inline-block;
		-webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	}

	.slider{
		float: left;
	}

	.bottom_button a {
    	padding: 10px 25px !important;
    }

    .bottom_button h2 {
    	text-align: left;
	}
}

@media (min-width:550px) and (max-width:635px){
	.call-to-action .stamp {
		width: 164px;
		margin: 0 5px;
		display: inline-block;
		-webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;

	}
}

@media (max-width:549px){
	.call-to-action .stamp {
		width: 110px;
		margin: 30px 5px 0 5px;
		display: inline-block;
		-webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	  transition: all 0.5s ease;

	}

	.bottom_button a {
    	padding: 10px 25px !important;
    }

    .bottom_button h2 {
    	text-align: left;
	}

	.bottom_button h2 {
    	font-size: 18px;
	}
}


/* BROWSE CAMPAIGNS */



.browse-campaign-header {
	margin-bottom: 20px;

}

.browse-campaign-header .browse-relative {
	position: relative;
        right: 0px;
        top: 70px;
}

.browse-campaign-header img{
	float: left;
}

.browse-campaign-header .browse-options {
	float: right;
}

.browse-campaign-header .browse-options span i{
	font-size: 25px;/*emmanuel edit*/

}

.browse-campaign-header .browse-options span{
 font-size: 14px;
 color: #666;
 cursor: pointer;
}

.browse-campaign-header .browse-options span:hover{
  text-decoration: none;
  color: #333;
}

.browse-campaign-header .campaigns-view {
	margin-top: 40px !important;
}

.browse-campaigns .map-view  {
	/*margin-top: 40px !important;*/
	margin-top: 26px !important;
	display: none;
}

.browse-campaigns  .campaign-item {
	margin-bottom: 30px;
}

/* BROWSE CAMPAING THUMBNAILS */

.browse-item {

}

.browse-item a .browse-item-info {
	padding: 10px;
}

.browse-item a .browse-item-info .name p{
	/*color: #07a49b;*/
	font-size: 22px;
	line-height: 23px;
	/*display: inline;*/
	font-weight: bold;
	margin: 0;
	padding: 0;
}

/*.browse-item a:hover .browse-item-info .name p{
	background: #01a49b;
	color: #fff;
	display: inline;
}*/



.browse-item a .browse-item-info .attribution  p{
	font-size: 18px;
	line-height: 18px;
	color: #666;
	margin: 0;
	padding: 0 0 15px 0;
}

.browse-item a .browse-item-info .description p{
	font-size: 14px;
	color: #333333;
}

.browse-item a .browse-item-info .description .read-more{
	color: #666;
	font-size: 14px;
}

.browse-item a .target .left{
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #07a49b;
	padding: 10px;
}

.browse-item a .target .right{
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #07a49b;
	padding: 10px;
}

.browse-nav-links {
	color: #07a49b;
	font-size: 18px;
	font-weight: bold;

}

.browse-nav-links:hover {
	color: #015f5a;
}


/* BROWSE SIDE NAV */

@media (max-width:979px){
	#browse-side-column {
		margin: -20px 0px 0px 0px !important;
	}

	/*M.S*/
	.navbar-inverse .btn-navbar {
		color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-color: #40b4a1 !important;
		background-image: -moz-linear-gradient(top, #151515, #040404);
		background-image: none !important;
		background-image: none !important;
		background-image: transparent !important;
		background-image: transparent !important;
		background-repeat: repeat-x !important;
		border-radius: 0px !important;
		border: none !important;
		margin-top: 33px;
	}

	/*.navbar .nav-collapse .nav.pull-right{
	    padding: 0px 15px;
	 }*/

	/*M.S*/
}

.search-categories , .search-items{
	margin: 0;
	padding: 0;
	list-style: none;
}

.search-categories li , .search-items li{
	margin: 0;
	padding:3px 0;
	list-style: none;
}

.search-items li label{
	font-size: 16px;
	color: #07a49b;
	font-weight: bold;
}

.browse-links {
	margin: 20px 0;
}

.browse-links ul {
	margin: 0;
	padding: 0;
}

.browse-links ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}



/* FOOTER */

footer {
	min-height: 300px;
	background: #313030;
	padding: 40px 0;
}

footer header{
	background: transparent !important;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 30px;
}

footer .title{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}


footer .subtitle{
	font-size: 16x;
	/*color: #fff;*/
	font-weight: bold;
	color: #888;
	font-size: 17px;
	margin-bottom: 0px;
}

footer .vcard{
	margin-bottom: 10px;
	color: #fff;
	/*color: #ccc;*/
	border-right:1px solid #444;
	font-size: 17px;
}

footer form{
	margin-top: 20px;
}

footer ul li{
	border-bottom:1px solid #444;
	/*border-bottom:1px solid #01a49b;*/
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}

footer ul li a{
	color: #fff;
}

footer .btn-submit{
	font-size: 20px;
	color: #1da69c;
	border: 0;
	background: none;
	font-weight: bold;
}

footer .btn-submit:hover{
	color: #fff;
}

footer .span4{
	margin-bottom: 30px;
}

footer .inner-footer{
	border-top:1px solid #383838;
	padding: 10px 0 0 0;
	color: #666;
}

footer .inner-footer a{
	color: #888;
}

/* BOOTSTRAP MODAL CUSTOMS */



.modal-footer .checkbox {
	text-align: left !important;
}

.modal-footer hr {
	border: 0;
	border-bottom: 1px solid #ccc;
}

@media (max-width:520px){
	.modal-footer img {
		display: none;
	}
}



.modal-body .donation_amount{
	font-size: 20px;
	padding: 8px;
	color: #333;
}


.modal {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.modal-header {
	padding: 	15px 15px;
	border-bottom: 1px solid #eee;
	background: #333;
	color: #fff;
}

.modal-header h3 {
	margin: 0;
	font-size: 30px;
	line-height: 30px;
	color: #fff;
}

.modal-header .close {
float: right;
font-size: 20px;
font-weight: bold;
line-height: 20px;
color: #ccc;
text-shadow: 0 1px 0 #ffffff;
opacity: 0.5;
filter: alpha(opacity=20);
}



















